.divContenedorJuegoPequenyo
{
  vertical-align: center;
  height: 60px;
  margin: 0px 0px 10px 0px;
  border: 1px solid;
  border-radius: 25px;
  background: white;
  padding: 10px 15px;
  box-shadow: 5px 5px 5px #888888;
}

.divNombreJuego
{
  vertical-align: middle;
  line-height: 60px;
  margin: 0px 0px 0px 10px;
  float: left;
}

.divImagenPortadaMini
{
  float: left;
  height: 60px;
}